10月1日发布的TwineCompile 5.3.0 by JomiTech不能用

10月1日发布的TwineCompile 5.3.0 by JomiTech不能用。
编译单个工程没问题,编译工程组就总是找不到文件。
原先某个版本没问题(用过一段时间后来不用了,10.4.2版本)。
我用的是 …muiluobj 之类的,工程文件和工程组文件不在一个目录。
谁英语好给反馈反馈。

圈主 管理员

待审

热门评论
:
讨论
  • 阅读剩余条回复 加载中...
没有讨论,您有什么看法?
图片审查中...
我的回答: 最多上传一张图片和一个附件
x
x
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索